#zoom .text { 
display:none; } 

#zoom a { 
float: left; 
margin:0.2em; 
border: 1px solid #000; 
width: 100px;/*画像の幅*/ 
height: 75px;/*画像の高さ*/ 
background: url("studio_01s.jpg") no-repeat top right;/*画像*/ 
} 

#zoom a:hover { 
width: 360px;/*画像の幅*/ 
height: 270px;/*画像の高さ*/ 
background: url("studio_01big.jpg") no-repeat top right;/*画像*/ 
} 

#zoom2 .text { 
display:none; } 
#zoom2 a { 
float: left; 
margin:0.2em; 
border: 1px solid #000; 
width: 100px;/*画像の幅*/ 
height: 75px;/*画像の高さ*/ 
background: url("studio_02s.jpg") no-repeat top right;/*画像*/ 
} 
#zoom2 a:hover { 
width: 360px;/*画像の幅*/ 
height: 270px;/*画像の高さ*/ 
background: url("studio_02big.jpg") no-repeat top left;/*画像*/ 
} 


#zoom3 .text { 
display:none; } 
#zoom3 a { 
float: left; 
margin:0.2em; 
border: 1px solid #000; 
width: 100px;/*画像の幅*/ 
height: 75px;/*画像の高さ*/ 
background: url("studio_03s.jpg") no-repeat top right;/*画像*/ 
} 
#zoom3 a:hover { 
width: 360px;/*画像の幅*/ 
height: 270px;/*画像の高さ*/ 
background: url("studio_03big.jpg") no-repeat top left;/*画像*/ 
} 

#zoom4 .text { 
display:none; } 
#zoom4 a { 
float: left; 
margin:0.2em; 
border: 1px solid #000; 
width: 100px;/*画像の幅*/ 
height: 75px;/*画像の高さ*/ 
background: url("studio_04s.jpg") no-repeat top right;/*画像*/ 
} 
#zoom4 a:hover { 
width: 360px;/*画像の幅*/ 
height: 270px;/*画像の高さ*/ 
background: url("studio_04big.jpg") no-repeat top left;/*画像*/ 
} 

#zoom5 .text { 
display:none; } 
#zoom5 a { 
float: left; 
margin:0.2em; 
border: 1px solid #000; 
width: 100px;/*画像の幅*/ 
height: 75px;/*画像の高さ*/ 
background: url("studio_05s.jpg") no-repeat top right;/*画像*/ 
} 
#zoom5 a:hover { 
width: 241px;/*画像の幅*/ 
height: 320px;/*画像の高さ*/ 
background: url("studio_05big.jpg") no-repeat top left;/*画像*/ 
} 

#zoom6 .text { 
display:none; } 
#zoom6 a { 
float: left; 
margin:0.2em; 
border: 1px solid #000; 
width: 100px;/*画像の幅*/ 
height: 75px;/*画像の高さ*/ 
background: url("studio_06s.jpg") no-repeat top right;/*画像*/ 
} 
#zoom6 a:hover { 
width: 360px;/*画像の幅*/ 
height: 270px;/*画像の高さ*/ 
background: url("studio_06big.jpg") no-repeat top left;/*画像*/ 
} 